# Uses of Class
org.apache.lucene.util.fst.Util.TopResults

Packages that use Util.TopResults
Package
Description
org.apache.lucene.util.fst
Finite state transducers

- ## Uses of Util.TopResults in org.apache.lucene.util.fst

  Methods in org.apache.lucene.util.fst that return Util.TopResults
  Modifier and Type
  Method
  Description
  `Util.TopResults<T>`
  Util.TopNSearcher.`search()`
  `static <T> Util.TopResults<T>`
  Util.`shortestPaths(FST<T> fst, FST.Arc<T> fromNode, T startOutput, Comparator<T> comparator, int topN, boolean allowEmptyString)`
  Starting from node, find the top N min cost completions to a final node.